<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBrokenParentInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBrokenParentInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBrokenParentInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsChildName | Child name.
| mbsParentName | Parent name.
| mlChildFileID | File ID of child.
| mlChildFolderID | Folder ID of child.
| mlParentFileID | File ID of parent.
| mlParentFolderID | Folder ID of parent.

Top

# See Also

####

EdmBrokenParentInfo Structure
EPDM.Interop.epdm Namespace